/*13. Write a query in SQL to display the job title, department name, full name (first and last name ) of employee, and
 starting date for all the jobs which started on or after 1st January, 1993 and ending with on or before 31 August, 1997.*/
SELECT job_title, department_name, first_name || ' ' || last_name AS Employee_name, start_date   
    FROM job_history   
        JOIN jobs USING (job_id)   
            JOIN departments USING (department_id)   
                JOIN  employees USING (employee_id)   
                    WHERE start_date>='1993-01-01' AND start_date<='1997-08-31';